Bug#268583: hotplug failure with shpchp and pciehp

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Bug#268583: hotplug failure with shpchp and pciehp

David Schmitt
On Wed, Nov 02, 2005 at 08:45:41PM -0500, Michael Gilbert wrote:
> Package: linux-2.6
> Followup-For: Bug #268583
>
> > Could any of the affected parties verify this is still a problem
> > with 2.6.12-4. I expect it is, but it would be good to verify.
>
> i couldn't find a linux-image-2.6.12-4 package anwhere, but i can
> verify that the kernel log contains this error:

Could you please retest this with a current linux image?

2.6.15 will enter unstable tomorrow.

Thanks for your time and work, David


--
To UNSUBSCRIBE, email to [hidden email]
with a subject of "unsubscribe". Trouble? Contact [hidden email]

Reply | Threaded
Open this post in threaded view
|

Bug#268583: hotplug failure with shpchp and pciehp

Michael Gilbert
Hello,

Looks like this is indeed fixed as you suggest.  The shpchp line in
/var/log/kern.log with 2.6.15 is:

Jan  7 19:49:56 localhost kernel: shpchp: Standard Hot Plug PCI
Controller Driver version: 0.4

So its working correctly.  Thanks for the hard work!  Peace.
Mike

On 1/3/06, David Schmitt <[hidden email]> wrote:

> On Wed, Nov 02, 2005 at 08:45:41PM -0500, Michael Gilbert wrote:
> > Package: linux-2.6
> > Followup-For: Bug #268583
> >
> > > Could any of the affected parties verify this is still a problem
> > > with 2.6.12-4. I expect it is, but it would be good to verify.
> >
> > i couldn't find a linux-image-2.6.12-4 package anwhere, but i can
> > verify that the kernel log contains this error:
>
> Could you please retest this with a current linux image?
>
> 2.6.15 will enter unstable tomorrow.
>
> Thanks for your time and work, David
>